FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages

- DBLIB_ERROR_MESSAGE : dblib.c
- DBLIBCONTEXT : dblib.c
- DSTR : tds.h
- TDS_COMPILETIME_SETTINGS : tds.h
- TDS_ENCODING : tds.h
- TDS_STATE : tds.h
- TDSBLOB : tds.h
- TDSCURSOR : tds.h
- TDSDATEREC : tds.h
- TDSDYNAMIC : tds.h
- TDSENV : tds.h
- TDSFILESTREAM : bulk.c
- TDSPBCB : bulk.c
- TDSRESULTINFO : tds.h
- TDSVARIANT : tds.h